Summary:	A Kmenu replacement
Name:		tastymenu
Version:	1.0.4
Release:	%mkrel 1
License:	GPLv2+
Group:		Graphical desktop/KDE
Url:		http://www.notmart.org/tastymenu/index.html
#http://kde-apps.org/content/download.php?content=41866&id=1
Source0:	%{name}-%{version}.tar.bz2
BuildRequires:	kdelibs-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Tasty Menu is a KMenu replacement aiming to provide the maximum 
usability, or at least to be a testbed for usability concepts 
and ideas for a future kmenu replacement.

Key features:

* One column for all your favourite applications and two columns 
  for browsing all the installed programs
* Search engine for the applications
* Optional integration with Kerry Beagle or Strigi
* Highlighting of recently installed applications
* Fast user switching
* Drag and drop support
			

%prep
%setup -q

%build
%configure2_5x \
	--disable-rpath \
	--enable-nmcheck \
	--enable-new-ldflags \
	--enable-final

%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%makeinstall_std

%find_lang %{name}

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc %{_datadir}/doc/HTML/en/%{name}/*
%doc AUTHORS ChangeLog README
%{_libdir}/tastymenu_panelapplet.*
%{_datadir}/apps/kicker/applets/tastymenu.desktop
%{_datadir}/config.kcfg/tastymenu.kcfg


%changelog
* Sat Nov 17 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.4-1mdv2008.0
+ Revision: 109478
- new version
- new license policy

* Wed Oct 24 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.3-1mdv2008.1
+ Revision: 101908
- new version

* Thu Oct 18 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.2-1mdv2008.1
+ Revision: 99796
- new version

* Mon Oct 15 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.1-1mdv2008.1
+ Revision: 98742
- new version
- new version

* Sat Aug 25 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0-0.rc1.1mdv2008.0
+ Revision: 71177
- update to the lastest version
- better description
- remove scriplets
- spec file clean

* Sun Aug 05 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9-1mdv2008.0
+ Revision: 59014
- new version

* Fri May 18 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.8.2-1mdv2008.0
+ Revision: 27737
- new version

* Thu May 03 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.8.1-1mdv2008.0
+ Revision: 21431
- new version

* Tue May 01 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.8-2mdv2008.0
+ Revision: 20048
- bump release tag

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Remove redundant BuildRequire
    - Remove unused macro

* Sun Apr 29 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.8-1mdv2008.0
+ Revision: 19335
- fix buildrequires
- Import tastymenu

